body{
scrollbar-face-color:#91b0bd;
scrollbar-shadow-color: #fafafa;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color: #E4E6E1;
scrollbar-darkshadow-color: #f0f0f0;
scrollbar-track-color:#fafafa;
scrollbar-arrow-color:#cccccc;
}
.sectionHead {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	color: #009999;
	list-style-position: inside;
	list-style-type: square;


}
.bodyText {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	line-height: 20px;


}
.dottedLine {
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	list-style-type: none;
	border-bottom-width: 1px;
	padding: 1px;
	margin: 0px;
	list-style-position: outside;
	line-height: 0px;
}
.locationText {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #626262;
}


.isbn {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #A36209;
}
.bookTitle1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	font-weight: bold;
	color: #F39D2E;
}
.bookTitle2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #999900;
}
.bodyHead {
	font-weight: bold;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #0072BC;
	line-height: 22px;


}
.bullet {
	list-style-position: outside;
	list-style-image: url(/images/bullet.gif);


}
.pullDown1 {
	background-color: #8e9bdb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.pullDown2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #e7843a;
}


.seriesTitle {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	color: #3366CC;
	list-style-position: inside;
	list-style-type: square;
}
.trc_text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.dottedLineVert {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #cccccc;

}
.bulletBlue {
	list-style-image: url(/images/bullet_blue.gif);
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	list-style-position: outside;


}
.bullet01 {
	display: inline;
	position: relative;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #990033;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
